body {
  direction: ltr;
  text-align: left;
}

.thiredSection .advantege li {
  padding-right: 0;
  padding-left: 28px;
}
.styledMenu ul li::before {
  left: 0;
  right: unset;
}

.dotes {
  right: -24px;
  left: unset;
}
.verfiey {
  left: 24px;
  right: 0;
}
.imgData {
  padding-left: 50px;
  padding-right: 0;
}

.counter:not(:last-child)::after {
  border-right: unset;

  border-left: 1.079px dashed var(--White);
}

.all img,
.all i,
.swiper-button-prev img,
.swiper-button-next img {
  transform: rotate(180deg);
}

.formNews .email {
  padding-left: 10px;
}

.link,
.counter:not(:last-child)::after,
.privacyLinks a:first-child:after,
.modal.left.fade .modal-dialog {
  left: unset;
  right: 0;
}

.privacyLinks a:first-child:after {
  right: -5px;
}
.privacyLinks a:first-child:after,
.formNews .email {
  border-left: 1px solid var(--White);
  border-right: unset;
}
.leftMenuText {
  justify-content: end;
  flex-direction: row-reverse;
}

.aboutBoxLink {
}
.styledMenu ul li {
  padding-left: 40px;
}
.aboutBoxContent .aboutBoxLink.active {
  padding-left: 30px;
}

.aboutBoxContent .aboutBoxLink.active,
.styledMenu ul li {
  padding-right: 0;
}
.aboutBoxContent .aboutBoxLink.active::before {
  left: 5px;
  right: unset;
  top: -5px;
  transform: rotate(180deg);
}

.contactUsCollage {
  padding: 29px 0 39px 54px;
}

.collageBreadCrumb .breadcrumb-item + .breadcrumb-item::before {
  top: -3px;
  transform: rotate(180deg);
  position: relative;
  align-items: center;
  display: flex;
  float: left;
}
.collageBreadCrumb .breadcrumb-item + .breadcrumb-item {
  display: flex;
  align-items: center;
}
.all i,
.GallaryNext img,
.GallaryPrev img {
  transform: rotate(180deg);
}

.collageData {
  background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 50%, #fff 100%);
}

.depedancyNext,
.depedancyPrev {
  transform: rotate(180deg);
}

.aboutBoxContent ul {
  padding-left: 0px;
  padding-left: 20px;
}
.clinicLowForm {
  direction: ltr;
}
.circleArrow i {
  transform: rotate(180deg);
}
.aboutBox {
  padding: 24px 0 0 17px;
}
input,
textarea,
.drgsDataDetailsBox li a {
  text-align: left;
}
